# scrolling

Specifies whether or not the element has scroll bars.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 2.0+ | 1.0+ | 4.0+ | 1.0+

## Values

auto | Element has scroll bars as needed.
no | Element does not have scroll bars.
yes | Element has scroll bars.

## Availability

W3C HTML 4.01

## Related

- frame
- iframe

text_html aptana_docs